* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bxmzh_169__mija:after { display: table; content: ''; clear: both; }

.j_91-een { clear: both; }

.fi_410__ciqmp { width: 1000px; margin: 0 auto; }


.rdle-383_ocgs
{
	display: block;
}

.rdle-383_ocgs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fi_410__ciqmp
{
	margin-top: 70px;
}

.mflw_520-f 
{
	display: table;
	position: relative;
}



.g_808__dr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.g_808__dr > a
{
	display: block;
	float: left;
}

.g_808__dr > a.bo-692_argp
{
	margin-right: 10px;
}

.g_808__dr > a.qyoi-734_r
{
	margin-right: 10px;
}


.g_808__dr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.g_808__dr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.g_808__dr > a.bo-692_argp > div > span
{
	background-image: url(../images/FB.png);
}

.g_808__dr > a.qyoi-734_r > div > span
{
	background-image: url(../images/X.png);
}

.g_808__dr > span.eb_361-dpebs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.azj_69-cz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.obtj_234__kv { background-color: #171717; }

.obtj_234__kv .p_696__ofjpo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.obtj_234__kv .sbmc_601-gzlgh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.obtj_234__kv .sbmc_601-gzlgh > .pqr-833_de
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sbmc_601-gzlgh .ieh_613__dey
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iei_576__kv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iei_576__kv > .q-420_zmv 
{
	float: right;
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr.active > .eea-137_nubyx
{
	visibility: visible;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li
{
	display: block;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a > .jw_435__fd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a > .jw_435__fd > .mhs_183__dimtn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a:hover > .jw_435__fd > .mhs_183__dimtn
{
	 
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a > .jw_435__fd > .mhs_183__dimtn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a > .g-427_psbl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a:hover > .g-427_psbl
{
	text-decoration: underline;
}




.q-420_zmv > .egp_582__zmr > .i_54-ce
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q-420_zmv > .egp_582__zmr.active > .i_54-ce
{
	background: #f5f5f5;
}


.q-420_zmv > .egp_582__zmr > .i_54-ce > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iei_576__kv .irhz-528_sdxgc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iei_576__kv .irhz-528_sdxgc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iei_576__kv .egp_582__zmr.active .irhz-528_sdxgc > span
{
	color: #171717;
}



.iei_576__kv .wcald_358-khf
{
	height: 24px;
	width: 34px;
}

.iei_576__kv .wcald_358-khf > .sbfz_795-h
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iei_576__kv .egp_582__zmr.active .wcald_358-khf > .sbfz_795-h
{
	border:1px solid #171717;
}

.iei_576__kv .wcald_358-khf > .sbfz_795-h > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dk-648_gtbg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dk-648_gtbg > .ggd-872_ci
{
	display: table;
	margin-top: 70px;
}



.dk-648_gtbg > .ggd-872_ci > *
{
	display: table-cell;
	vertical-align: middle;
}

.dk-648_gtbg > .ggd-872_ci > .cjkqd_104-fnjei
{
	width: 440px;
	max-width: 440px;
}

.dk-648_gtbg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dk-648_gtbg > h1 .v_716-sgiq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dk-648_gtbg > .ool-477_cai
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cjkqd_104-fnjei > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.cjkqd_104-fnjei > .o_341-mewrj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.o_341-mewrj.lzpb_800__yec
{
	margin-right: 100px;
}


.o_341-mewrj > h3.dbe_878-vhfgr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.o_341-mewrj.lzpb_800__yec > h3.dbe_878-vhfgr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cjkqd_104-fnjei > .o_341-mewrj .bb-893_fzpoi
{
	
}


.o_341-mewrj .mrjgb_911__l
{
	display: none;
}


.o_341-mewrj .bb-893_fzpoi.giws-838_ffl
{
	margin-top: 20px;
}

.o_341-mewrj .bb-893_fzpoi .jdb_429__i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.o_341-mewrj.lzpb_800__yec .bb-893_fzpoi .jdb_429__i
{
	font-size: 16px;
	font-weight: normal;
}



.o_341-mewrj .bb-893_fzpoi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o_341-mewrj.lzpb_800__yec .bb-893_fzpoi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.o_341-mewrj .bb-893_fzpoi .fm-197_bj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.o_341-mewrj.lzpb_800__yec .bb-893_fzpoi .fm-197_bj
{
	max-width: 384px;
	font-size:16px;
}

.o_341-mewrj .i_144__jmjv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.o_341-mewrj.lzpb_800__yec .i_144__jmjv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.n_618__x
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.n_618__x > .m_498__ef
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.n_618__x > .m_498__ef.kr_863-gcfd
{
	right: -10px;
	top:-10px;
}

.n_618__x > .m_498__ef.ja_738__bi
{
	top:0px;
	right: -20px;
}

.n_618__x > .m_498__ef > .ijy_608-deu
{
	display: table-cell;
	vertical-align: middle;
}


.n_618__x > .m_498__ef .x_695-ove
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.n_618__x > .m_498__ef .sks_456-aso
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.h_630-f > .n_618__x > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dk-648_gtbg > .ggd-872_ci > .prjg-677_x
{
	width: 280px;
}


.prjg-677_x > .ys-191_gp
{
    font-size: 16px;
    line-height: 180%;
}


.prjg-677_x > .ys-191_gp > b, .prjg-677_x > .ys-191_gp > h2, .prjg-677_x > .ys-191_gp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.prjg-677_x > .ys-191_gp > ol
{
	padding-left: 20px;
}


main
{
	
}


.empb-397_n
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ldkai_456-moi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ldkai_456-moi > li
{
	display: inline-block;
}

.ldkai_456-moi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.ldkai_456-moi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ldkai_456-moi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ldkai_456-moi > li.active > a
{
	color: #545454;
}




.ilgwn_923-ber 
{ 
	margin-bottom: 50px; 

}



.ilgwn_923-ber > .lq_993__b
{
	 padding: 30px;
	overflow: hidden;
}


.ilgwn_923-ber > .lq_993__b:after { display: table; content: ''; clear: both; }




.ilgwn_923-ber h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ilgwn_923-ber h1 .v_716-sgiq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ilgwn_923-ber h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ilgwn_923-ber h2:first-child
{
	padding-top: 0px;
}

.ilgwn_923-ber .lq_993__b > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ilgwn_923-ber .lq_993__b > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ilgwn_923-ber h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.ilgwn_923-ber h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ilgwn_923-ber h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ilgwn_923-ber h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lq_993__b ul { margin-top: 12px; }


.lq_993__b ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lq_993__b ul.clear > li, .lq_993__b ol.clear > li 
{
	clear: both;
}

.lq_993__b ul.clear > li:after, .lq_993__b ol.clear > li:after { display: block; content: ''; clear: both; }


.lq_993__b ul.hjb_436-hcis
{
	margin-top: 0px !important;
}

.lq_993__b ul.hjb_436-hcis > li 
{
	margin-left: 0px !important;
}

.lq_993__b ol { margin-left: 20px; margin-top: 12px; }

.lq_993__b ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lq_993__b ul.list-recomend
{
	
}

.lq_993__b ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lq_993__b ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lq_993__b ul.list-recomend > li .dscr_img .date, .lq_993__b ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lq_993__b ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lq_993__b .pt-896_c > .an_481__z
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lq_993__b .pt-896_c > .gsw_69__zvj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.ilgwn_923-ber > .lq_993__b.empb-397_n.w-820_ddh 
{
	margin-bottom: 50px;
}


.ilgwn_923-ber > .lq_993__b.empb-397_n.w-820_ddh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.w-820_ddh table.mjm_742-o th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w-820_ddh table.mjm_742-o tfoot td b
{
	text-align: center;
}


.w-820_ddh table.mjm_742-o td
{
	width: 50%;
}


.ilgwn_923-ber table { border-collapse: separate; border-spacing: 3px; }

.ilgwn_923-ber td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ilgwn_923-ber th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mjm_742-o
{
	width: 100%;
}

table.mjm_742-o td
{
	padding: 0;
}

table.mjm_742-o a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mjm_742-o a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.tsw_37-who
{
	width: 100%;
}


table.tsw_37-who th
{
	text-align: left;
	font-weight: bold;
}

table.tsw_37-who th.shc-494_bzzwb
{
	max-width: 200px;
}
table.tsw_37-who th.f_524-fj
{
	max-width: 100px;
}
table.tsw_37-who th.zsim-201_neezf
{
	
}

table.tsw_37-who td
{
	padding: 5px 10px;
}

table.tsw_37-who tr.xg-109_hf td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.tsw_37-who tr.xg-109_hf td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.tsw_37-who tr.xg-109_hf td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.tsw_37-who tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.tsw_37-who td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t_861__o.czpl-278_vtz
{ 
	margin-bottom: 50px; 

}


.t_861__o.czpl-278_vtz h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zc_753-izjg
{
	padding: 30px;
}


.t_861__o ul
{
	display: block;
}

.t_861__o ul.hjb_436-hcis > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t_861__o ul.hjb_436-hcis > li:after
{ display: table; content: ''; clear: both; }



.t_861__o ul.hjb_436-hcis > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t_861__o ul.hjb_436-hcis > li:not(:last-child)
{
	padding-top: 30px;
}


.t_861__o ul.hjb_436-hcis > li:last-child, .t_861__o.jidrj_896__ffrn .lq_993__b ul > li:last-child
{
	margin-bottom: 0px;
}


.t_861__o ul.hjb_436-hcis > li .b_374__ur
{
	margin-bottom: 12px;
}

.t_861__o ul.hjb_436-hcis > li .b_374__ur > i
{
	font-size: 18px;
	font-style: italic;
}

.t_861__o ul.hjb_436-hcis > li .dhhk-44_xfyf
{
	float: left;
}


.t_861__o ul.hjb_436-hcis > li .dhhk-44_xfyf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t_861__o ul.hjb_436-hcis > li .cbco_532-oprf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t_861__o ul.hjb_436-hcis > li .item_rev
{
	display: none;
}

.t_861__o .l-738_j
{
	margin-top: 20px;
	text-align: center;
}



.t_861__o .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jblf-740_o.czpl-278_vtz
{ 
	margin-bottom: 50px; 

}

.jblf-740_o.czpl-278_vtz h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jblf-740_o.czpl-278_vtz ul
{
	display: table;
	width: 100%;
}

.jblf-740_o.czpl-278_vtz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jblf-740_o.jidrj_896__ffrn .lq_993__b ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jblf-740_o ul > li:last-child, .jblf-740_o.jidrj_896__ffrn .lq_993__b ul > li:last-child
{
	margin-bottom: 0px;
}


.jblf-740_o ul > li .efkcn_273__neu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.jblf-740_o ul > li .fg-303_shj
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.jblf-740_o ul > li .fg-303_shj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jblf-740_o ul > li .kv_164-ujg
{
	margin-bottom: 12px;
}

.jblf-740_o ul > li .baj-477_gtc
{
	color: #777777;
}



.jblf-740_o .wprbn_174-bthda
{
	margin-top: 20px;
	text-align: center;
}




.baig_478__cgoai 
{ 
	margin-bottom: 50px;
}

.baig_478__cgoai .fhjp-948_zeij:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.baig_478__cgoai .fhjp-948_zeij 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.baig_478__cgoai .fhjp-948_zeij img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.baig_478__cgoai .qhi_731-ayk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_838-s
{
	display: block;
	line-height: 130%;

}

.j_838-s > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_838-s > div > dt
{
	display:inline-block;
}

.j_838-s > div > dd
{
	display:inline;
}

.baig_478__cgoai .bgg_463__j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.baig_478__cgoai h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_245-icqg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_245-icqg > .yneg-416_ahvb
{
	display: table;
	width: 100%;
}


.d_245-icqg > .yneg-416_ahvb > *
{
	display: table-cell;
	vertical-align: top;
}


.d_245-icqg .n_618__x > img
{
	max-width: 400px;
}



.e_550-pft 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.u-375_xddsq
{
	display: block;
	margin-right: 40px;
}


.u-375_xddsq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.u-375_xddsq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.u-375_xddsq li a:hover
{
	text-decoration: underline;
}

.kksr-139_vuv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kksr-139_vuv .ln_76__xw
{
	display: block;
	text-decoration: none;
}

.kksr-139_vuv .ln_76__xw .v_716-sgiq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kksr-139_vuv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kksr-139_vuv .reura_974__tldv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.reura_974__tldv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.reura_974__tldv a:hover
{
	text-decoration: underline;
}



.kksr-139_vuv .u-317_b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.kksr-139_vuv .wjh_875-m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ekc_480-suv
{
	padding: 30px;
    overflow: hidden;
}


.ekc_480-suv > .j-246_k
{
	float: right;
	width: 50%;
}

.ekc_480-suv > .j-246_k > .a_612-q
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ekc_480-suv > .j-246_k > .a_612-q > .j_838-s
{
	margin-top: 20px;
}

.ekc_480-suv > .i_850-pa
{
	float: left;
	width: 50%;
}

.ekc_480-suv > .i_850-pa form
{
	display: block;
	width: 100%;
}

.ekc_480-suv > .i_850-pa .nbdzk-844_qfo
{
	margin-top: 20px;
}

.ekc_480-suv > .i_850-pa .aoesy_345__zsdxd
{
	display: none;
}


.ekc_480-suv > .i_850-pa .nbdzk-844_qfo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ekc_480-suv > .i_850-pa .nbdzk-844_qfo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ekc_480-suv > .i_850-pa .nbdzk-844_qfo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ekc_480-suv > .i_850-pa .nbdzk-844_qfo .eaj_124__ndgj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ekc_480-suv > .i_850-pa .mhubw_491__r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fi_410__ciqmp { width: 100%; }
	
.obtj_234__kv { text-align: center; }
	
	
	
	
.obtj_234__kv .sbmc_601-gzlgh
	{
		
		
	}

	
	

	
	
	
	.g_808__dr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.g_808__dr > a
{
	
}

	
.g_808__dr > a.qyoi-734_r
{
	margin-right: 0px;
}
	
.g_808__dr > a > div
{
    width: 24px;
	height: 24px;
}

.g_808__dr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.g_808__dr > a.bo-692_argp > div > span
{
	
}

.g_808__dr > a.qyoi-734_r > div > span
{
	
}


.g_808__dr > span.eb_361-dpebs
{
	display: none;
}
	

	
	
	.azj_69-cz
	{
		width: auto;
	}
	
	
	.iei_576__kv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iei_576__kv > .q-420_zmv > .egp_582__zmr:not(.active)
	{
		position: relative;
	}
	
	
		.iei_576__kv > .q-420_zmv > .egp_582__zmr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q-420_zmv > .egp_582__zmr > .i_54-ce
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx
	{
		
		display: none;
	}
	


.iei_576__kv > .q-420_zmv > .egp_582__zmr.active > .eea-137_nubyx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul
{
	display: block;
	max-height:300px;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li
{
	
}
	
	
.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iei_576__kv > .q-420_zmv > .egp_582__zmr > .eea-137_nubyx > ul > li > a > .g-427_psbl
{
	font-size: 14px;	
}
	
	
	
.q-420_zmv > .egp_582__zmr > .i_54-ce > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q-420_zmv > .egp_582__zmr.active > .i_54-ce > *
{
	font-size: 16px;
}	
		
.q-420_zmv > .egp_582__zmr:not(.active) > .i_54-ce > .irhz-528_sdxgc
{
	display: none;
}
	
	
	
.iei_576__kv .wcald_358-khf
{
	width: 24px;
}

.iei_576__kv .wcald_358-khf > .sbfz_795-h
{
	width: 24px;
	height: 24px;
}
	
	
.iei_576__kv .egp_582__zmr:not(.active) .wcald_358-khf > .sbfz_795-h
{
	margin-left: 0px;
}

.iei_576__kv .egp_582__zmr.active .wcald_358-khf > .sbfz_795-h
{
	border:1px solid #171717;
}

.iei_576__kv .wcald_358-khf > .sbfz_795-h > img
{
	height: 24px;
}
	

.obtj_234__kv .sbmc_601-gzlgh > .pqr-833_de
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sbmc_601-gzlgh .ieh_613__dey
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iei_576__kv.kr_863-gcfd
	{
		float: none;
	}
	
.iei_576__kv.kr_863-gcfd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iei_576__kv .b_374__ur
	{
		line-height: 18px;
	}
	
	.iei_576__kv .wcald_358-khf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iei_576__kv .wcald_358-khf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dk-648_gtbg {
    padding: 30px 20px;
	}
	
	.dk-648_gtbg > .ggd-872_ci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dk-648_gtbg > .ggd-872_ci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dk-648_gtbg > .ggd-872_ci > .h_630-f
	{
		padding-top: 10px
	}
	
	.dk-648_gtbg > .ggd-872_ci > .cjkqd_104-fnjei
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cjkqd_104-fnjei > .o_341-mewrj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.h_630-f > .n_618__x > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dk-648_gtbg > .ggd-872_ci > .prjg-677_x
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fi_410__ciqmp
	{
		margin-top: 30px;
	}
		
	.ilgwn_923-ber { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ilgwn_923-ber h2 { padding-bottom:20px; }
	.ilgwn_923-ber > .lq_993__b
	{
		padding: 20px;
	}

	.ilgwn_923-ber p + h2 { }
	.ilgwn_923-ber ul { }
	.ilgwn_923-ber li { }
	.ilgwn_923-ber table { width: 100% !important; }
	
	.ilgwn_923-ber img { max-width: 100% !important; }
	

	.t_861__o.czpl-278_vtz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t_861__o.czpl-278_vtz h2
	{
		padding-bottom: 20px;
	}
	
	.t_861__o.czpl-278_vtz ul
	{
		display: block;
	}
	
	.t_861__o.czpl-278_vtz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t_861__o.czpl-278_vtz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t_861__o ul.hjb_436-hcis > li > .dhhk-44_xfyf
	{
		float: none !important;
	}
	
	.t_861__o ul.hjb_436-hcis > li > .cbco_532-oprf
	{
		padding: 0px;
	}
	
	
		.jblf-740_o.czpl-278_vtz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jblf-740_o.czpl-278_vtz h2
	{
		padding-bottom: 20px;
	}
	
	.jblf-740_o.czpl-278_vtz ul
	{
		display: block;
	}
	
	.jblf-740_o.czpl-278_vtz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jblf-740_o.czpl-278_vtz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jblf-740_o.czpl-278_vtz ul > li .cbco_532-oprf
	{
		padding: 0px;
	}
	
	.zc_753-izjg
	{
		    padding: 20px;
	}
	
	
	.baig_478__cgoai
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.baig_478__cgoai h2
	{
		padding-bottom: 20px;
		
	}
	
	.baig_478__cgoai .fhjp-948_zeij
	{
		padding: 20px;
	}
	
	.baig_478__cgoai .fhjp-948_zeij img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.baig_478__cgoai .bgg_463__j
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_245-icqg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_245-icqg > .yneg-416_ahvb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yneg-416_ahvb > .jkd_425-edt
	{
		display: block;
	}
	
	.yneg-416_ahvb > .db_192-rh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yneg-416_ahvb > .db_192-rh > .n_618__x
	{
		
	}
	
	
	.o_341-mewrj.lzpb_800__yec
	{
		margin-right: 0;
	}
	
	
	.o_341-mewrj.lzpb_800__yec .bb-893_fzpoi > input
	{
		max-width: none;
	}
	
	.o_341-mewrj.lzpb_800__yec .i_144__jmjv
	{
		max-width: none;
	}
	
	
	.n_618__x > .m_498__ef.ja_738__bi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kksr-139_vuv
	{
		text-align: center;
	}
	
	.u-375_xddsq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.u-375_xddsq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.u-375_xddsq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ldkai_456-moi
	{
		margin-left: 20px !important;
		
	}
	
	.ldkai_456-moi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ilgwn_923-ber table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mjm_742-o a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ilgwn_923-ber > .lq_993__b.tfwjg-769_jhwix
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lq_993__b ul.list-recomend > li
{
	display: block;
}
	
.ekc_480-suv > .i_850-pa
{
	width: 100%;
	float: none;
}
	
.ekc_480-suv > .j-246_k
{
	width: 100%;
	float: none;
}

.ekc_480-suv > .j-246_k > .a_612-q
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


